PHP 5.2 upgrade on Dreamhost broke Drupal site


#1

Since the servers are running the new PHP 5.2, I can’t login to my Drupal 4.7 sites. Anybody has a solution to this?


#2

Weren’t they undoing that upgrade? http://www.dreamhoststatus.com

Wholly


#3

[quote]Weren’t they undoing that upgrade? http://www.dreamhoststatus.com

Wholly [/quote]
That’s my impression too, as all my sites were downgraded.

In addition, there’s now a PHP 5.2.1, with many more bug fixes, so maybe it’s a good thing that DreamHost can wait and see if the latest version works better.

Peace,
Gene Steinberg
Co-Host, The Paracast
http://www.theparacast.com
[b]My DreamHost Promo Plan—Use the code: [color=#CC0000]ROCKS[b][/color]


#4

I’ll bet they’ll be a LOT more careful this time.

Wholly